﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting Peer Access Analytics Rules</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Peer Access Analytics Rules</h1>
        <p>You can export all Peer Access Analytics rules available in the Peer Access Analytics ruleset in the following format:</p>
        <ul>
            <li>
                <p><strong>CSV</strong>
                </p>
            </li>
            <li>
                <p><strong>EXCEL</strong>
                </p>
            </li>
        </ul>
        <p>To export Peer Access Analytics rules, perform the following steps:</p>
        <ol>
            <li>
                <p>Log in to IGA.</p>
            </li>
            <li MadCap:conditions="Default.v2020X">
                <p>Go to <strong>Role &gt; JRM &gt; JRM Rules</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>On the top right of the home page, click the <strong>Applications</strong> icon, and select <strong>Intelligence</strong>.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>Click the <strong>Menu</strong> icon.</p>
            </li>
            <li MadCap:conditions="Default.v2021X">
                <p>In the left pane, under Recommendations, click <strong>Peer Access Analytics</strong>.</p>
            </li>
            <li>
                <p>Click the required access ruleset name link.</p>
                <p>The appropriate <strong>Peer Access Analytics Rules</strong> page is displayed with different tabs.</p>
            </li>
            <li>
                <p>Click <strong>Action</strong> and select the required format in <strong>Export</strong> option.</p>
                <p>The file gets downloaded. The exported file consists of the following columns and their values:</p>
                <ul>
                    <li>
                        <p>jrmrulename</p>
                    </li>
                    <li>
                        <p>description</p>
                    </li>
                    <li>
                        <p>totalrulescount</p>
                    </li>
                    <li>
                        <p>ruleexceptions count</p>
                    </li>
                    <li>
                        <p>owner</p>
                    </li>
                    <li>
                        <p>savRolesKey</p>
                    </li>
                </ul>
            </li>
        </ol>
    </body>
</html>